
SSiO - Feature #548

Backlog # 190 (In Progress): Reporting to Tillväxtverket

Make report for November to January

01/19/2023 02:15 PM - Leif Häggmark

Status: Closed Start date: 02/01/2023

Priority: Normal Due date: 03/31/2023

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 01/19/2023 02:15 PM - Leif Häggmark

- Subject changed from Makre report for November to January to Make report for November to January

#2 - 02/08/2023 01:48 PM - Leif Häggmark

- Sprint changed from Sprint 62 to Sprint 63

#3 - 03/09/2023 03:17 PM - Leif Häggmark

- Sprint changed from Sprint 63 to Sprint 64

#4 - 04/03/2023 12:07 PM - Leif Häggmark

- Status changed from New to Closed
